[target.x86_64-pc-windows-gnu]
# This is required when building with w64devkit, I'm not entirely sure why.
# (I mean, I know WHY: you get errors if you don't. Missing libeh or
# something. But the reason for that error is beyond my ability to care at
# the moment.)
rustflags = ["-C","link-self-contained=on"]
